ID = 'STROOP_EEG126Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG126Hz/'
congruent_data = [292, 0.96052631578947367, 483.66978764533997, 561.8057012557983, 596.05473279953, 645.4937875270844, 743.5124397277837, 10, 0.032894736842105261, 526.6847848892212, 540.5853569507599, 570.2410042285919, 605.3938150405884, 732.8726530075073]
incongruent_data = [288, 0.94736842105263153, 450.6729960441589, 545.4428613185884, 600.647896528244, 678.9509594440459, 762.177038192749, 16, 0.052631578947368418, 512.7127468585968, 562.6940429210663, 590.3354585170746, 654.6778082847595, 740.0923073291779]